drwxr-xr-x   2 ftp      ftp          2048 Sep  2  2006 .
drwxr-xr-x   4 ftp      ftp           512 Sep  2  2006 ..
-rw-r--r--   1 ftp      ftp        119693 Mar 22  2008 action.gif
-rw-r--r--   1 ftp      ftp        108028 Mar 22  2008 adultlearners.gif
-rw-r--r--   1 ftp      ftp        122122 Mar 22  2008 alternativestolecture.gif
-rw-r--r--   1 ftp      ftp        116712 Mar 22  2008 artofnegotiation.gif
-rw-r--r--   1 ftp      ftp        119980 Mar 22  2008 assertiveness.gif
-rw-r--r--   1 ftp      ftp        114197 Mar 22  2008 attention.gif
-rw-r--r--   1 ftp      ftp        114757 Mar 22  2008 avoidingpresentationchaos.gif
-rw-r--r--   1 ftp      ftp         67371 Mar 22  2008 brainstorming.gif
-rw-r--r--   1 ftp      ftp         54023 Mar 22  2008 breakaleg.gif
-rw-r--r--   1 ftp      ftp         97317 Mar 22  2008 ceo.gif
-rw-r--r--   1 ftp      ftp         95991 Mar 22  2008 change.gif
-rw-r--r--   1 ftp      ftp        111793 Mar 22  2008 classroommanagement.gif
-rw-r--r--   1 ftp      ftp        111910 Mar 22  2008 communication.gif
-rw-r--r--   1 ftp      ftp        120669 Mar 22  2008 computer.gif
-rw-r--r--   1 ftp      ftp        113474 Mar 22  2008 conflict.gif
-rw-r--r--   1 ftp      ftp        126094 Mar 22  2008 conflict2.gif
-rw-r--r--   1 ftp      ftp        120613 Mar 22  2008 decision.gif
-rw-r--r--   1 ftp      ftp        119826 Mar 22  2008 delegation.gif
-rw-r--r--   1 ftp      ftp        107672 Mar 22  2008 deliverynotes.gif
-rw-r--r--   1 ftp      ftp         92479 Mar 22  2008 employeereprimands.gif
-rw-r--r--   1 ftp      ftp        110506 Mar 22  2008 employeetraining.gif
-rw-r--r--   1 ftp      ftp        117127 Mar 22  2008 firing.gif
-rw-r--r--   1 ftp      ftp        104520 Mar 22  2008 fromteachingtotraining.gif
-rw-r--r--   1 ftp      ftp        114114 Mar 22  2008 goalsetting.gif
-rw-r--r--   1 ftp      ftp         69170 Mar 22  2008 groupdiscussions.gif
-rw-r--r--   1 ftp      ftp        121175 Mar 22  2008 howtellwhattheyrethinking.gif
-rw-r--r--   1 ftp      ftp        127049 Mar 22  2008 improveclassroominstruction.gif
-rw-r--r--   1 ftp      ftp        110231 Mar 22  2008 interns.gif
-rw-r--r--   1 ftp      ftp         59133 Mar 22  2008 introtoprojectmanagement.gif
-rw-r--r--   1 ftp      ftp        121166 Mar 22  2008 leadership.gif
-rw-r--r--   1 ftp      ftp        105111 Mar 22  2008 lessonplandevelopment.gif
-rw-r--r--   1 ftp      ftp        106697 Mar 22  2008 managersburnout.gif
-rw-r--r--   1 ftp      ftp         96225 Mar 22  2008 managingmeetings.gif
-rw-r--r--   1 ftp      ftp        119367 Mar 22  2008 marginalperformers.gif
-rw-r--r--   1 ftp      ftp        114692 Mar 22  2008 missionstatements.gif
-rw-r--r--   1 ftp      ftp        121723 Mar 22  2008 motivation.gif
-rw-r--r--   1 ftp      ftp        107509 Mar 22  2008 motivationaltechniques.gif
-rw-r--r--   1 ftp      ftp         57634 Mar 22  2008 notetaking.gif
-rw-r--r--   1 ftp      ftp        101521 Mar 22  2008 organizationnotes.gif
-rw-r--r--   1 ftp      ftp         69358 Mar 22  2008 performanceappraisals.gif
-rw-r--r--   1 ftp      ftp        118966 Mar 22  2008 presentorsgreatestfear.gif
-rw-r--r--   1 ftp      ftp        104809 Mar 22  2008 procrastination.gif
-rw-r--r--   1 ftp      ftp         71645 Mar 22  2008 projectmanagement.gif
-rw-r--r--   1 ftp      ftp         99635 Mar 22  2008 propsforpodium.gif
-rw-r--r--   1 ftp      ftp        107144 Mar 22  2008 roleplaying.gif
-rw-r--r--   1 ftp      ftp        114496 Mar 22  2008 stress&burnout.gif
-rw-r--r--   1 ftp      ftp         73600 Mar 22  2008 teambuilding.gif
-rw-r--r--   1 ftp      ftp        126441 Mar 22  2008 telephonetechniques.gif
-rw-r--r--   1 ftp      ftp         89309 Mar 22  2008 timemanagement.gif
-rw-r--r--   1 ftp      ftp        100147 Mar 22  2008 timemanagementtips.gif
-rw-r--r--   1 ftp      ftp        114005 Mar 22  2008 trainingeffectiveness.gif
-rw-r--r--   1 ftp      ftp        118664 Mar 22  2008 understandingcommunication.gif
-rw-r--r--   1 ftp      ftp         67616 Mar 22  2008 voice.gif
-rw-r--r--   1 ftp      ftp         61707 Mar 22  2008 workdevelopmentplan.gif
-rw-r--r--   1 ftp      ftp         74422 Mar 22  2008 yourthoughts.gif
